* {
    padding: 0;
    margin: 0;
}

* button:hover {
    cursor: pointer;
    transform: scale(1.06);
    transition: 0.2s linear;
    z-index: 2;
}

#navbar {
    margin: auto;
    width: auto;
    height: 75px;
    padding-left: 75px;
    padding-right: 75px;
    position: sticky;
    top: 0;
    display: flex;
    justify-content: space-between;
    background-color: white;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    z-index: 10;
}

#navbar>div {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

#nav_container {
    width: 50%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    font-size: medium;
    font-weight: 500;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

#nav_container ul li {
    position: relative;
    display: inline-block;
    margin: 0px 35px;
    line-height: 75px;
}

#nav_container ul li a {
    color: black;
    display: block;
    line-height: 70px;
    text-decoration: none;
    background: white;
    font-size: medium;
    transition: 0.5s;
}

#nav_container>ul>li>a:hover {
    color: rgb(50, 150, 130);
    transform: scale(1.05);
    transition: 0.2s linear;
    z-index: 2;
}

#nav_container ul li ul {
    position: absolute;
    visibility: hidden;
    opacity: 0;
}

#nav_container ul li:hover>ul {
    visibility: visible;
    opacity: 1;
    width: 305px;
    top: 78px;
    border-radius: 5px;
    transition: 0.25s linear;
    background-color: white;
}

#nav_container ul li:hover ul li {
    font-weight: 400;
    font-size: 14px;
    display: block;
    padding: 0px 20px 0px;
    margin: 0px;
}

#nav_container ul ul li ul {
    position: absolute;
    visibility: hidden;
    opacity: 0;
}

#nav_container ul ul li:hover>ul {
    visibility: visible;
    opacity: 1;
    width: 250px;
    top: 0px;
    margin-left: 290px;
    border-radius: 5px;
    transition: 0.25s linear;
    background-color: white;
    transform: 2s;
}

#navbar>div>a>button {
    margin-right: 20px;
    padding: 8px 12px 8px;
    border-radius: 5px;
    background-color: rgb(249, 190, 0);
    border: 0px;
    font-size: medium;
    font-weight: 500;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

#navbar>div>a:first-child>button {
    padding: 8px 12px 8px;
    border-radius: 5px;
    background-color: white;
    border: 0px;
    font-size: medium;
    font-weight: 500;
    margin-right: 10px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

#top-banner {
    margin: auto;
    height: 575px;
    background-color: rgb(202, 232, 220);
}

#top-banner>div {
    margin: auto;
    height: auto;
    width: 75%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    color: rgb(34, 79, 60);
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

#top-banner>div>div>p {
    padding-bottom: 10px;
    font-weight: 500;
}

#top-banner>div>div {
    width: 45%;
}

#top-banner>div>div>a>button {
    margin-top: 20px;
    padding: 12px 35px 12px;
    border-radius: 5px;
    background-color: rgb(249, 190, 0);
    font-weight: 500;
    font-size: medium;
    border: 0px;
    margin-right: 20px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

#top-banner>div>div>a:last-child>button {
    margin-top: 25px;
    padding: 12px 35px 12px;
    border-radius: 5px;
    background-color: white;
    font-weight: 500;
    font-size: medium;
    border: 1px solid rgb(34, 79, 60);
    margin-right: 20px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

#banner1 {
    margin: auto;
    margin-top: 75px;
    padding: 30px;
    width: 65%;
    height: auto;
    text-align: center;
    background-image: linear-gradient(rgb(225, 225, 225), white);
}

#banner1>p {
    margin-bottom: 30px;
    font-size: 22px;
    font-weight: 600;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

#banner1>div>button {
    padding: 10px 60px 10px;
    border-radius: 5px;
    background-color: white;
    font-weight: 500;
    border: 0px;
    margin: auto 20px 20px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

#grid_container {
    margin: auto;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}

#grid_container>div {
    margin: auto;
}

#first {
    grid-column-start: 1;
    grid-column-end: 3;
    grid-row-start: 1;
    grid-row-end: 3;
}

#grid_container>div>img {
    width: 100%;
    border-radius: 5px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

#grid_container>div>img:hover {
    cursor: pointer;
    transform: scale(1.05);
    transition: 0.2s linear;
    z-index: 2;
}

.first {
    grid-column-start: 1;
    grid-column-end: 3;
    grid-row-start: 1;
    grid-row-end: 3;
}

#banner2 {
    margin: auto;
    margin-top: 75px;
    width: 80%;
    height: auto;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

#banner2>div {
    margin-top: 40px;
    display: flex;
    justify-content: space-between;
}

#banner2>div>img {
    margin: auto;
    width: 17.5%;
}

#banner3 {
    margin: auto;
    margin-top: 75px;
    width: 70%;
    height: auto;
    text-align: center;
    font-size: 18px;
    font-weight: 400;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

#banner3>p {
    margin-bottom: 30px;
    font-size: 18px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

#grid {
    margin: auto;
    margin-top: 50px;
    display: flex;
    justify-content: space-evenly;
}

#box {
    width: 27%;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

#box:hover {
    transform: scale(1.1);
    transition: 0.2s linear;
    z-index: 2;
}

#title {
    font-size: large;
    padding: 25px 0px 25px;
    border-radius: 10px 10px 0px 0px;
    color: white;
    font-weight: 600;
}

#details {
    padding: 20px 50px 20px;
    font-size: 16px;
}

#details>p,
#details>h2 {
    margin: 15px auto 15px;
}

#details>button {
    margin: 25px auto 25px;
    padding: 10px 15px 10px;
    border-radius: 5px;
    border: 0px;
    color: white;
    font-size: medium;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

#banner4 {
    width: 100%;
    margin: auto;
    margin-top: 75px;
}

#banner4>div {
    position: absolute;
    top: 2460px;
    left: 10%;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: white;
}

#banner4>div>p {
    margin-bottom: 15px;
}

#banner4>div>button {
    margin: 25px auto;
    padding: 10px 25px 10px;
    border-radius: 5px;
    border: 0px;
    background-color: white;
    font-size: medium;
    font-weight: 500;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

#banner4>img {
    width: 100%;
}

#banner5 {
    width: 65%;
    margin: auto;
    margin-top: 75px;
    text-align: center;
    font-size: 17px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

#banner5>p {
    margin: 25px;
}

#banner6 {
    width: 80%;
    margin: auto;
    margin-top: 75px;
    text-align: center;
    font-size: 17px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

#banner6>p {
    margin: 15px;
}

#banner6>div {
    margin: auto;
    margin-top: 25px;
    display: flex;
    justify-content: space-between;
}

#banner6>div>div {
    width: 30%;
}

#banner6>div>div:hover {
    cursor: pointer;
    transform: scale(1.05);
    transition: 0.2s linear;
    z-index: 2;
}

#banner6>div>div>p {
    padding: 0px 20px 0px;
    margin: 15px;
    font-size: 16px;
}

#banner6>div>div>img {
    width: 100%;
}

#banner7 {
    margin: auto;
    margin-top: 75px;
    padding: 25px 0px 25px;
    background-color: rgb(247, 247, 247);
    text-align: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

#banner7>div {
    width: 75%;
    margin: auto;
    margin-top: 25px;
    display: flex;
    justify-content: space-between;
}

#banner7>div>div {
    width: 40%;
    font-size: 17px;
}

#banner7>div>div>p {
    margin: 10px;
    font-size: 16px;
}

#banner7>div>div>button {
    margin: 20px auto 20px;
    padding: 10px 25px 10px;
    border-radius: 5px;
    border: 1px solid black;
    background-color: white;
    font-size: medium;
    font-weight: 500;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

#banner8 {
    margin: auto;
    margin-top: 75px;
    text-align: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

#banner8>p {
    margin: 20px;
}

#banner8>div {
    width: 90%;
    margin: auto;
    display: flex;
    justify-content: space-between;
}

#banner8>div>div {
    width: 30%;
    margin: auto;
    padding: 50px;
}

#banner8>div>div:hover {
    cursor: pointer;
    transform: scale(1.05);
    transition: 0.2s linear;
    z-index: 2;
}

#banner8>div>div>img {
    width: 100%;
}

#banner8>div>div>p {
    margin: 15px;
}

#bottom {
    margin: auto;
    margin-top: 25px;
    width: 100%;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background-color: rgb(251, 251, 251);
}

#bottom>div {
    display: flex;
    justify-content: space-around;
}

#bottom>div>div>a>img {
    width: 175px;
    margin-top: 15px;
}

#bottom>div>div>a>img:hover {
    transform: scale(1.05);
    z-index: 2;
}

#bottom>div>div>h3 {
    font-weight: normal;
    margin-bottom: 10px;
    margin-top: 25px;
}

#bottom>div>div>p {
    font-size: small;
    margin-bottom: 7px;
    color: rgb(100, 100, 100);
}

#bottom>div>div>p:hover {
    cursor: pointer;
    transform: scale(1.05);
    transition: 0.2s linear;
    z-index: 2;
}

#bottom>div>div>input {
    margin: 10px auto 20px;
    width: 80%;
    height: 30px;
    padding-left: 20px;
}

#bottom>div>div>a>button {
    color: white;
    background-color: rgb(249, 190, 0);
    padding: 10px 15px 10px;
    border-radius: 5px;
    border: 0px;
    cursor: pointer;
}

#bottom>div>div>a>button:hover {
    transform: scale(1.05);
    z-index: 2;
}

#footer {
    margin: auto;
    margin-top: 20px;
    width: 90%;
    height: 55px;
    border-top: 0.25px solid lightgray;
    border-bottom: 0.25px solid lightgray;
    margin-bottom: 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#footer>img {
    height: 75%;
    margin: auto;
}

#footer>svg {
    height: 50%;
    margin: auto;
    padding: 5px;
    cursor: pointer;
}

#footer>svg:hover {
    transform: scale(1.25);
    transition: 0.2s linear;
    z-index: 2;
}

body>p {
    margin: 30px;
    text-align: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: small;
}

#top-banner img {
    height: 40vw;
}



@media all and (max-width:1480px) {
    #nav_container ul li {
        margin: 0px 20px;
    }
}

@media all and (max-width:1024px) {
    #nav_container ul li {
        margin: 0px 0px;
    }

    #top-banner img {
        height: 450px;
    }

    #left-container {
        width: auto;
        padding-left: 0px;
        padding-top: 0px;
    }

}

@media all and (max-width:320px) {
    #navbar {
        flex-direction: column;
        height: 45vh;
        position: initial;
        width: 100%;
        padding-bottom: 20px;
    }

    #top-banner>div {
        display: flex;
        flex-direction: column;
    }

    #nav_container {
        width: 100%;

    }

    #top-banner img {
        height: 10vw;
        width: 200vw;
    }

    #banner8 {
        width: 100vw;
    }

    #banner8>div {
        flex-direction: column;
    }

    #bottom>div {
        display: flex;
        flex-direction: column;
    }

    #grid {
        flex-direction: column;

    }

    #footer>img {
        width: 80vw;
    }

    #box {
        width: 130%;
        margin-bottom: 20px;
    }

    #navbar>div:nth-child(1) {
        margin: auto;
    }

}